Subject: [bug#65486] [PATCH] syscalls: Add support for musl libc

From: Christopher Baines <[email-masked]>
Date: Tue, 10 Oct 2023 18:15:27 +0100

Sören Tempel <[email-masked]> writes:

> Hi,
>
> Ludovic Courtès <[email-masked]> wrote:
>> To do that, can you resend both syscalls.scm patch (with ‘git
>> send-email’) here?  Then we’ll check qa.guix to ensure it builds things.
>
> Did I resend the patches correctly? I noticed that the QA status is
> still unknown on issues.guix.gnu.org. Is it required to open a new
> thread instead of replying to the existing one?

The unknown status is because QA doesn't have any information on the
builds. Currently there's a limit of 300 builds per system for patches
which these changes exceed.